## kpicosim 0.7

=== debian/changelog ===
kpicosim (0.7-1) unstable; urgency=low

  * Update menu file. (Closes: #482937)
  * Switch to cdbs. (Closes: #582628)
  * Fix FTBFS with gcc-4.5 (Closes: #565019)
  * Set DH-level 7
  * Make it a 3.0 quilt package
  * Fix copyright notice
  * Fix lintian macro warning (SP not defined)
  * Build-depend on debhelper 7
  * Preserve modified files
  * Clean after the build process.
  * Fix constants lookup up (Closes: #562761)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 27 Jul 2010 01:11:16 +0200

kpicosim (0.6a-1) unstable; urgency=low

  * Repackaged upstream's v0.6. kpicosim-0.6-1 was actually v0.5. 

 -- Adrian Knoth <adi@thur.de>  Wed, 20 Jun 2007 14:48:01 +0200

kpicosim (0.6-1) unstable; urgency=low

  * Initial release Closes: #344945

 -- Adrian Knoth <adi@thur.de>  Sat, 12 Nov 2005 15:36:56 +0200
