=== debian/control ===
Source: kpicosim
Section: kde
Priority: optional
Maintainer: Adrian Knoth <adi@drcomp.erfurt.thur.de>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
 debhelper (>= 7.0.0), 
 autotools-dev,
 automake1.9,
 kdelibs4-dev
Standards-Version: 3.9.1.0
Homepage: http://www.xs4all.nl/~marksix/kpicosim.html

Package: kpicosim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IDE and simulator for the Xilinx PicoBlaze-3
 kpicosim is a development environment for the Xilinx 
 PicoBlaze-3 soft-core processor for the KDE Desktop (Linux).
 The environment has an editor with syntax highlighting, compiler,
 simulator and export functions to VHDL, HEX and MEM files.
